<?php
global $lang;
$config->service->editor = new stdclass();
$config->service->editor->create = array('id' => 'desc', 'tools' => 'simpleTools');
$config->service->editor->edit   = array('id' => 'desc', 'tools' => 'simpleTools');

$config->service->create = new stdclass();
$config->service->edit   = new stdclass();
$config->service->create->requiredFields = 'name';
$config->service->edit->requiredFields   = 'name';

$config->service->actionList['edit']['icon']     = 'edit';
$config->service->actionList['edit']['hint']     = $lang->edit;
$config->service->actionList['edit']['text']     = $lang->edit;
$config->service->actionList['edit']['url']      = helper::createLink('service', 'edit', 'serviceID={id}');

$config->service->actionList['delete']['icon']         = 'trash';
$config->service->actionList['delete']['hint']         = $lang->delete;
$config->service->actionList['delete']['text']         = $lang->delete;
$config->service->actionList['delete']['url']          = helper::createLink('service', 'delete', 'serviceID={id}');
$config->service->actionList['delete']['data-confirm'] = array('message' => $lang->service->confirmDelete, 'icon' => 'icon-exclamation-sign', 'iconClass' => 'warning-pale rounded-full icon-2x');
$config->service->actionList['delete']['class']        = 'ajax-submit';
